Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Rund um AutoCAD
  Command-Befehle in Lisp

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Command-Befehle in Lisp (539 mal gelesen)
CADmium
Moderator
Maschinenbaukonstrukteur




Sehen Sie sich das Profil von CADmium an!   Senden Sie eine Private Message an CADmium  Schreiben Sie einen Gästebucheintrag für CADmium

Beiträge: 13413
Registriert: 30.11.2003

Hinweis: Meine Mitarbeit auf CAD.DE ist fakultativ, unentgeltlich und beruht nur auf einem ausgeprägtem Helfersyndrom.

erstellt am: 15. Aug. 2007 08:19    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

@CNC-Horst :

Keine Ahnung, wohin sich dein Artikel hin verabschiedet hat. Das wären ein paar Antworten gewesen

1. (sssetfirst(setq a(ssget "_w" '(0 0 0)'(1000 1000 1000)))a)
2. (if (setq a (ssget "_i"))(command "_rotate" a "" (getpoint
"\nBASISPUNKT:") 90)(princ "\nNix gewählt"))
3.(if (setq a (ssget "_i"))(progn(command "_mirror" a "") (while (/=(getvar"CMDACTIVE")0)(command pause)))(princ "\nNix gewählt"))

------------------
       - Thomas -
"Bei 99% aller Probleme ist die umfassende Beschreibung des Problems bereits mehr als die Hälfte der Lösung desselben."

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cnc-horst
Mitglied
CNC-Programmierer


Sehen Sie sich das Profil von cnc-horst an!   Senden Sie eine Private Message an cnc-horst  Schreiben Sie einen Gästebucheintrag für cnc-horst

Beiträge: 21
Registriert: 11.08.2007

erstellt am: 15. Aug. 2007 09:30    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für CADmium 10 Unities + Antwort hilfreich

habe auch keine Ahnung wo der Beitrag geblieben ist.

DANKE, für Deine Tipps.

Genau so habe ich mir das vorgestellt, alles schön einfach ...
Werde jetzt erst mal lesen, lesen, lesen ........

Wenn ich dann noch Fragen habe (bestimmt), werde ich erst das Hirn einschalten und dann mit der Maus klicken.
Bestimmt lade ich dann auch im richtigen Forum ...

Gruß Horst

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2019 CAD.de | Impressum | Datenschutz